body {
    background: #fff;
	color: #00143F;
	font-family: "proxima nova", proxima-nova;
	font-weight: normal;
}

fieldset {
	border: none;
}

table {
	margin-bottom: 0;
}

table td {
	text-align: inherit;
}

address {
	line-height: inherit;
}

figure {
    margin: 0;
}

.hero.hero--with-image {
	display: none;
}

.compCaptcha-wrap {
	background: none;
	border: none;
	margin-top: 25px !important;
	margin-bottom: 15px !important;
	padding: 0;
}

.calendar .button {
    border: none;
    width: auto;
    font-size: inherit;
    line-height: inherit;
    display: table-cell;
}

.section-accordion .section-header h3 {
    color: #fff !important;
}

ul.compList label.choice, ul.compList li div label, ul.compList li span label, .compSect-content label.choice, .compSect-content li div label, .compSect-content li span label {
	color: #626262;
}

ul.compList-leftLabel li div.cntr-label label.desc, ul.compList-rightLabel li div.cntr-label label.desc {
	color: #000;
}

.message.fade {
	opacity: 1;
	transition: none;
}

.compHdBar-wrap, .component-title .buttonheading {
	display: none;
}

ul.compList li.complex div.cntr span.span-block:last-child {
	margin: 0;
}

input.field.text, textarea.field, .inputbox, input.input-text, input[type="text"], input.field[type="text"], textarea.textarea, td.paramlist_value select {
	background: #fff;
	border: 1px solid #ccc;
	box-shadow: none !important;
    color: inherit;
	font-family: inherit;
	font-size: 16px;
	height: auto;
	line-height: 1;
	margin-bottom: 0;
	padding: 6px 5px;
}

input.field.text:focus, textarea.field:focus, .inputbox:focus, input.input-text:focus, input[type="text"]:focus, input.field[type="text"]:focus {
	border-color: rgba(82,168,236,0.8);
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
}

select.inputbox, select.select {
	background: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: inherit;
    font-family: inherit;
	font-size: 16px;
	padding: 2px 2px 2px 2px;
	height: 34px;
    width: auto;
}

select[multiple], select[size] {
	height: auto;
}

select.input-block-level {
	width: 100%;
}

select.ticNumIn {
	min-width: 48px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding-top: 0;
	text-align: center;
	text-align-last: center;
}

input[type="radio"], input[type="checkbox"] {
	height: auto;
}

ul.compList li div.cntr.select-wrapper:after {
	content: "\e90f" !important;
	height: auto;
	visibility: visible;
}

.ticketQty .select-wrapper select {
	min-width: 106px;
}

td.select-wrapper {
	border: none;
	height: auto;
}

td.select-wrapper:before, td.select-wrapper:after {
	display: none;
}

td.select-wrapper select {
	-webkit-appearance: menulist;
	-moz-appearance: menulist;
	width: auto;
	border: 1px solid #5D5D5D;
	padding-right: 16px;
}

input[type="file"], input[type="checkbox"], input[type="radio"], select {
	box-shadow: none !important;
	margin: 0;
}

.radio, .checkbox {
	min-height: 0;
}

label.checkbox input[type="checkbox"] {
    margin-top: 2px;
}

ul.compList li.buttons, .item-other {
	font-size: 16px;
}

ul.compList li.buttons button.button {
	margin-right: 0;
}

button.button, .btn-primary, .btn-secondary, .btn-primary:link, .btn-primary:visited {
	background: #D9241F;
	border: none;
    color: #fff !important;
	font-family: "proxima nova";
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	max-width: none;
	height: auto;
	padding: 22px 22px 22px 22px;
	text-shadow: none;
	text-transform: uppercase;
	text-decoration: none !important;
}

.btn-secondary, .btn-secondary:link, .btn-secondary:visited {
	background: #D9241F;
    color: #fff;
}

button.btn.btn-danger, button.btn.btn-info {
    font-weight: normal;
    line-height: 16px;
    padding: 2px 6px;
    text-shadow: none;
	text-transform: none;
}

button.btn.btn-info {
    background-color: #5bc0de;
    border-color: #46b8da;
    color: #fff;
}

button.btn.btn-danger {
    background-color: #d9534f;
    border-color: #d43f3a;
    color: #fff;
}

button.button:hover, .btn-primary:hover,
button.button:active, .btn-primary:active,
button.button:focus, .btn-primary:focus {
    background: #ABEDFF;
	color: #fff !important;
	outline: 0;
}

.btn-secondary:hover, .btn-secondary:focus {
    background: #ABEDFF;
	color: #fff;
}

button.btn.btn-info.active, button.btn.btn-info.disabled, button.btn.btn-info:active, button.btn.btn-info:hover, button.btn.btn-info[disabled] {
    color: #fff;
    background-color: #2f96b4;
}

button.btn.btn-danger.active, button.btn.btn-danger.disabled, button.btn.btn-danger:active, button.btn.btn-danger:hover, button.btn.btn-danger[disabled] {
    color: #fff;
    background-color: #bd362f;
}

.elementor-kit-35 .btn-amount {
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-repeat: repeat-x;
	padding: 9px 14px;
	line-height: normal;
	color: inherit;
}

.elementor-kit-35 .btn-amount:hover {
	background: #D9241F;
	color: #fff;
	text-shadow: none;
}

.elementor-kit-35 .btn-amount.btn-primary {
	background: #D9241F;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
	padding: 9px 14px;
	text-shadow: none;
}

.jsfsubmitForm span.btn {
	margin-top: 10px;
}

.jsfsubmitForm span.btn .modal {
	background: none;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #D9241F;
	font-family: inherit;
	margin: 0;
	position: static;
	text-decoration: none;
}

#sbox-window {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.row.result {
    color: #D9241F;
    cursor: pointer;
}

address {
	background: none;
	border: none;
	padding: 0;
}

.social-links li {
	background: none;
	padding: 0;
}

footer .footer__top .footer-content-3 .poweredby img {
	display: inline;
	max-width: none;
}

.poweredby.mobile {
	display: block;
	text-align: center
}

p.address {
	margin: 0;
}

.item-form {
	margin-top: 0;
}

h1.componentheading, .item-header h1.title, h1.title, .article-title h2.contentheading {
	background: #0F1B35;
	border-bottom: none;
	color: #C6F4FF;
	font-size: 48px;
	line-height: 1.3em;
	font-family: "Barlow Condensed";
	font-weight: bold;
	font-style: normal;
	margin-top: -10px;
	padding: 10px 10px 20px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}

h1.componentheading:before, h1.componentheading:after,
.item-header h1.title:before, .item-header h1.title:after,
h1.title:before, h1.title:after, 
.article-title h2.contentheading:before, .article-title h2.contentheading:after {
    background-color: #0F1B35;
    box-sizing: content-box;
    content: "";
    display: block;
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

h1.componentheading:after, .item-header h1.title:after, h1.title:after, .article-title h2.contentheading:after {
    left: auto;
    right: -100%;
}

table.blog h2.contentheading {
	background: none;
	color: #D9241F;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	text-align: left;
}

table.blog h2.contentheading:before, table.blog h2.contentheading:after {
	display: none;
}

ul.compList label.choice, ul.compList li div label, ul.compList li span label, .compSect-content label.choice, .compSect-content li div label, .compSect-content li span label {
	font-weight: normal;
}

ul.compList label.choice {
	margin-top: -18px;
	width: auto;
}

.sbxEvents-event .event-meta-wrap {
    display: none;
}

.compSect-title h3 {
    margin: 0;
    padding: 0;
}

.sbx .sbxEvents-event div.whendate span.date, .sbx .sbxEvents-event div.whendate span.time {
	font-size: 1em;
}

.compSect-content h4.title {
	color: inherit;
    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
	line-height: 1.4;
	margin-top: 0;
	margin-bottom: 0;
}

.table-inwell .btn-group {
    float: right;
}

table.resultsTBL thead th {
	background: #333;
	text-align: left;
}

table.resultsTBL .row1 td, table.resultsTBL .odd td {
	background: #e6e6e6;
}

.article-meta-wrap, div.metadata, .dn-meta, .item-meta {
    color: #464646;
}

.article-meta-content span strong, div.metadata span.author-name, span.title span.count, span.small strong, .item-meta strong {
	color: #464646;
}

.resultsTBL-foot {
	border-bottom-color: #ddd;
}

table.tickets-total-tbl tr.total .amount {
    color: #00afbf;
}

table.resultsTBL span.title {
	margin-bottom: 0;
}

tr {
	background: none;
	border-bottom: none;
	padding: 0;
}

tr td, tr th {
	border: none;
	padding: 0;
}

.pagination > li > a, .pagination > li > span, .pagination > li > span:hover {
	background: none;
	border: none;
}

.cal-monthTBL td.cal-wd {
    background-color: #fff;
    color: inherit;
}

.cal-monthTBL td.cal-wdEmpty {
    background-color: #f6f6f6;
    color: #888;
}

.cal-monthTBL .cal-eventDate {
    color: #777;
}

.cal-monthTBL td.cal-wd, .cal-monthTBL td.cal-wdEmpty {
    border-color: #ddd;
}

.hide.fade.in {
    display: block !important;
}

.modal {
	bottom: auto;
    left: 50%;
}

.shop-modal-header {
    border-bottom: medium none;
	padding: 5px 15px;
}

.shop-product {
    padding: 0 0 15px;
}

.shop .shop-table h4.title {
	color: #333;
	font-size: 20px;
}

.shop input.input-text {
	height: auto;
	line-height: 24px;
}

.shop .label {
    background-color: #ff8000;
	padding: 4px 6px;
}

.product-title {
	margin: 0;
	text-transform: none;
}

.master-holder .petition-prognum {
	font-size: 56px;
}

.petition-proglabel, .petition-formtitle {
    color: #D9241F;
}

.section-petition-letter {
    background: #f6f6f6 none repeat scroll 0 0;
    border-left-color: #444;
}

.supporter-location, .supporter-time, .share-title {
    color: #798e92;
}

.section-socialshare {
    background-color: transparent;
    border-bottom-color: #777;
    border-top-color: #777;
}

.supporter-item {
	font-size: 16px;
}

.petition-supporterstitle {
	margin: 0 0 1em;
}

label.checkbox {
	font-weight: normal;
	line-height: normal;
}

.share-title {
	font-size: 1em;
}

ul.pagination {
    border-color: #ddd;
	display: block;
}

ul.pagination li {
	float: none;
	display: inline-block;
}

ul.pagination li a {
	display: inline-block;
}

ul.contactinfo-list input#email {
	min-width: 206px;
}

#system-messageDetail dd.message ul {
	background: none;
	border: none;
	padding: 10px 0;
}

.section-petition-form.is-hidden {
	visibility: visible;
}

.stickybar {
    background: #0F1B35;
}

.addtoany_list a {
	display: inline-block;
}

header.elementor-sticky--active {
	position: fixed !important;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 99;
}

.elementor-nav-menu li {
	background: none;
}

.elementor-nav-menu--dropdown-tablet .elementor-nav-menu li:hover > .elementor-nav-menu--dropdown {
	display: block;
	width: auto;
}

.hfe-search-button-wrapper input[type="search"] {
	font-size: 1rem;
	height: auto;
	margin-bottom: 0;
}

.elementor-192 .elementor-element.elementor-element-aef776d .hfe-search-submit {
    background-color: #D9241F;
}

.elementor-192 .elementor-element.elementor-element-64b59f5 .elementor-repeater-item-b7fcc09.elementor-social-icon i,
.elementor-192 .elementor-element.elementor-element-64b59f5 .elementor-repeater-item-cf3d963.elementor-social-icon i,
.elementor-192 .elementor-element.elementor-element-64b59f5 .elementor-repeater-item-27ac94b.elementor-social-icon i,
.elementor-192 .elementor-element.elementor-element-64b59f5 .elementor-repeater-item-79a8eef.elementor-social-icon i {
    color: #C6F4FF;
}

.elementor-location-footer h5 {
	font-size: 13px;
}

.elementor-location-footer a:hover {
	color: #6EC1E4;
}

.elementor-1843, body.contentpane #page {
	overflow: hidden;
}

.elementor-widget .elementor-icon-list-item {
	background: none;
}

.page-content {
	margin-left: 0;
	margin-right: 0;
}

table {
	border: none;
	table-layout: auto;
}

.compContentBar-content ul li {
	list-style: none;
}

.elementor-nav-menu--stretch .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    top: 33px;
    left: -20px;
    right: -20px;
}

.fa {
	font-family: "fontAwesome";
}